package com.entity;

/**
 *
 * Bean for adding a member.
 *
 * @author Laurentiu Marcut
 */
public class AddMember {

    private String email;
    private String role;

    /**
     * Getter role.
     *
     * @return role
     */
    public String getRole() {
        return role;
    }

    /**
     * Setter role.
     *
     * @param role
     */
    public void setRole(String role) {
        this.role = role;
    }

    /**
     *
     * Getter email.
     *
     * @return email
     */
    public String getEmail() {
        return email;
    }

    /**
     *
     * Setter email.
     *
     * @param email
     */
    public void setEmail(String email) {
        this.email = email;
    }
}
